<!-- Pinkerton employee -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :candidate_name, "Employee Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
     <%= e.label :emp_code, "Employee ID" %>
  </div>
  <div class="col-lg-6">
     <%= e.text_field :emp_code, value: e.object.emp_code || @case.emp_code, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :company_name, "Organization Name" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :company_name, value: e.object.company_name || @case.company_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :emp_duration, "Employment Dates (Please provide)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :emp_duration, value: e.object.emp_duration || @case.emp_duration, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :designationLast, "position held (Please provide)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :designation, value: e.object.designation || @case.designation, class: 'form-control' %>
  </div>
</div>
<br />

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :reporting_person, "Reporting Manager Name & Designation (Please provide)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reporting_person, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :reason_for_leaving, 'Reason for Leaving (Please provide)' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reason_for_leaving,  value: e.object.reason_for_leaving || @case.reason_for_leaving, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :rehire_eligibility, "Eligibility for Rehire (Yes/No-If No please specify the reason)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :rehire_eligibility, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'Exit formalities (Complete /Pending-If No please specify pending from Employee/Employer’s side)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, "Any dues with the organization" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Remunerations / Final Year Salary (Please provide)' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :job_type, "Job Type (Permanent/ Temporary   /Contractual)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :job_type, class: "form-control" %>
  </div>
</div>



<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, "Respondent Name" %>
  </div>
  <div class="col-lg-6 ">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :respondent_designation, "Respondent Designation" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :respondent_designation, class: "form-control" %>
  </div>
</div>


<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_contact_no, "Contact details" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_contact_no, class: "form-control" %>
  </div>
</div>




